unit AverageDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Grids, StdCtrls;

type
  TAverageDialog = class(TForm)
    GBAverage    : TGroupBox;
    SGAverage    : TStringGrid;
    OkButton     : TButton;
  end;

var
  AverageDialog: TAverageDialog;

implementation

{$R *.DFM}

end.
